a { color: #64CCFF;
  text-decoration: none;
}
a:hover, a:visited:hover { color: #6666EE;
  text-decoration: none;
}
a:visited { color: #8A06F0;
  text-decoration: none;
}

body {
	margin:0px;
	padding:0px;
	background:#000000;
	color:#a0ad12;
	font-size: small;
	}
#outer-wrapper {
	font:normal normal 100% 'Trebuchet MS',Trebuchet,Verdana,Sans-Serif;
	a {color:#F5DEB3;}
	a:hover {color:#F5E39e;}
	a img {	border-width: 0;}
	}
#content-wrapper {
	padding-top: 0;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
	} 

	               
@media all  {
img {border:none}
	#main {
	float:right;
	width:70%;
	padding-top:30px;
	padding-right:0;
	padding-bottom:10px;
	padding-left:1em;
	border-left:dotted 1px #999999;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
	}
		
div#sidebar {
	font:normal normal 100% 'Trebuchet MS',Trebuchet,Verdana,Sans-Serif;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0;
	padding:0px;
	text-align:left;
	/*line-height:20px;*/
	float: left;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
	}

	@media handheld  {


	div#sidebar {
		padding-top:30px;
		padding-right:7%;
		padding-bottom:10px;
		padding-left:3%;
		}
	
	}
		
#Thanks {
	float:left;
	position:relative;
	left:5px;
	top:200px;
	width:340px;
	}

#Thanks .test	{
	color:#0;
	font:normal, Verdana,Sans-Serif;
	letter-spacing:-1px;	
	padding:0px;
	text-align:left;

	}


	
#header {
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	border-bottom:dotted 1px #999999;
	background:#8E5205;
	}
h1 a:link  {
	text-decoration:none;
	color:#000000
	}
h1 a:visited  {
	text-decoration:none;
	color:#000000
	}
h1,h2,h3 {
	margin: 0;
	}
h1 {
	padding-top:25px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:5%;
		color:#000000;
	background:#a5DEB3;
	font:normal bold 300% Verdana,Sans-Serif;
	letter-spacing:-2px;
	}
h3.post-title {
	color:#F5E39e;
	font:normal bold 160% Verdana,Sans-Serif;
	letter-spacing:-1px;
	}
h3.post-title a,
h3.post-title a:visited {
	color: #F5E39e;
	}
h2.date-header  {
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	color:#fE5205;
	font: normal bold 105% 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
	}
h4 {
	color:#aa0033;
	}
#sidebar h2 {
	color:#0E7008;
	margin:0px;
	padding:0px;
	font:normal bold 150% Verdana,Sans-serif;
	}
#sidebar .widget {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:33px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	font-size:95%;
	}
#sidebar ul {
	list-style-type:none;
	padding-left: 0;
	margin-top: 0;
	}
#sidebar li {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	list-style-type:none;
	font-size:100%;
	}
.description {
	padding:0px;
	margin-top:7px;
	margin-right:12%;
	margin-bottom:7px;
	margin-left:5%;
	color:#DE7008;
	background:transparent;
	font:bold 100% Verdana,Sans-Serif;
	}

#sidebar a  {
	color:#B8A80D;
	text-decoration:none;
	}
#sidebar a:active  {
	color:#ff0000;
	text-decoration:none;
	}
#sidebar a:visited  {
	color:sidebarlinkcolor;
	text-decoration:none;
	}
#sidebar a:hover {
	color:#DE7008;
	text-decoration:none;
	}

.clear {
	clear: both;
	}
.widget-content {
	margin-top: 0.5em;
	}
	


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
